{
  "id": 3092182,
  "name": "James D. Buchanan, appellant, v. The Liquid Carbonic Company, appellee",
  "name_abbreviation": "Buchanan v. Liquid Carbonic Co.",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,700",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 636,
    "ocr_confidence": 0.52,
    "sha256": "00bae5a796401cece89812bc001699a86802011b5cb5566dc1b059117f5d1650",
    "simhash": "1:004196bdd61a1e28",
    "word_count": 102
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James D. Buchanan, appellant, v. The Liquid Carbonic Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "James J. Barbour and Edward H. S. Martin, for appellant. Fisher, Boyden, Kales & Bell, for appellee; Darrell S. Boyd and Roy P. Kelly, of counsel."
    ],
    "corrections": "",
    "head_matter": "James D. Buchanan, appellant, v. The Liquid Carbonic Company, appellee.\nGen. No. 28,700.\nBill for accounting on written contract of employment as salesman on salary and commission. Bill dismissed. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1924.\nJames J. Barbour and Edward H. S. Martin, for appellant. Fisher, Boyden, Kales & Bell, for appellee; Darrell S. Boyd and Roy P. Kelly, of counsel."
  },
  "file_name": "0642-01",
  "first_page_order": 670,
  "last_page_order": 670
}
